{
  "area": [
    {
      "xpos": 225,
      "ypos": 407,
      "width": 135,
      "height": 23,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "libreoffice_tip"
  ]
}